FCGIWriter Class Reference

FCGI Writer Class. More...

`#include <Writer.h>`

## Public Member Functions

| FCGIWriter (FCGX_Stream *o)
| Constructor.
| ~FCGIWriter ()
| Destructor.
int | putStr (const char *msg, int len)
int | putS (const char *msg)
int | printf (const char *msg)
int | flush ()

## Public Attributes

char * | buffer
size_t | sz

## Detailed Description

FCGI Writer Class.

The documentation for this class was generated from the following file:

- Writer.h